modern_blitzkrieg = {

	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech modern_blitzkrieg"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	enable_tactic = tactic_blitz
	enable_tactic = tactic_breakthrough
	category_all_armor = {
		breakthrough = 0.05
	}

	path = {
		leads_to_tech = forward_defense
		research_cost_coeff = 1
	}

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = -2 y = 0 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

	ai_research_weights = {
		armor = 4.0
	}
}

forward_defense = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech forward_defense"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = encourage_nco_iniative
		research_cost_coeff = 1
	}

	dig_in_speed_factor = 0.25
	org_loss_when_moving = -0.25
	enable_tactic = tactic_elastic_defense

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = -2 y = 2 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

	ai_research_weights = {
		armor = 4.0
	}
}

encourage_nco_iniative = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech encourage_nco_iniative"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = air_land_battle
		research_cost_coeff = 1
	}

	category_army = {
		max_organisation = 5
	}

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = -2 y = 4 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

	ai_research_weights = {
		armor = 4.0
	}
}

air_land_battle = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech air_land_battle"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	army_bonus_air_superiority_factor = 0.25

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = -2 y = 6 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

	ai_research_weights = {
		armor = 4.0
	}
}

grand_battleplan = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech grand_battleplan"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	planning_speed = 0.05
	max_planning = 0.05
	enable_tactic = tactic_planned_attack

	path = {
		leads_to_tech = forward_defense
		research_cost_coeff = 1
	}
	path = {
		leads_to_tech = deep_echelon_advance
		research_cost_coeff = 1
	}

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 0 y = 0 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

rigid_hierarchy = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech rigid_hierarchy"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = praetorian_guard
		research_cost_coeff = 1
	}
	category_army = {
		initiative = 0.05	#was -0.05 -- roemer99
	}
	max_planning = 0.1

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 1 y = 4 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

praetorian_guard = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech praetorian_guard"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	#partisan_effect = -0.25 #the idea is that your pop is less likely to revolt against a foreign army if you have
	#enemy_partisan_effect = 0.25 #in return enemies will revolt less

	category_special_forces = {
		max_organisation = 5
	}

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 1 y = 6 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}
}

armoured_mass_assault = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech armoured_mass_assault"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	enable_tactic = tactic_relentless_assault

	path = {
		leads_to_tech = deep_echelon_advance
		research_cost_coeff = 1
	}

	land_reinforce_rate = 0.05
	category_all_armor = {
		breakthrough = 0.10
	}

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 4 y = 0 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

deep_echelon_advance = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech deep_echelon_advance"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = rigid_hierarchy
		research_cost_coeff = 1
	}
	path = {
		leads_to_tech = army_group_operational_freedom
		research_cost_coeff = 1
	}


	category_all_armor = {
		hard_attack = 0.05
		soft_attack = 0.05
		maximum_speed = 0.1
	}

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50
	folder = {
		name = land_doctrine_folder
		position = { x = 2 y = 2 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

army_group_operational_freedom = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech army_group_operational_freedom"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = massed_artillery
		research_cost_coeff = 1
	}

	planning_speed = 0.15

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 3 y = 4 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

massed_artillery = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech massed_artillery"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	enable_tactic = tactic_barrage

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 4 y = 6 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

infiltration_assault = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech infiltration_assault"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = defence_in_depth
		research_cost_coeff = 1
	}
	path = {
		leads_to_tech = frontline_defence
		research_cost_coeff = 1
	}

	enable_tactic = tactic_infantry_charge

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 6 y = 0 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

defence_in_depth = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech defence_in_depth"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = armoured_counterpunch
		research_cost_coeff = 1
	}
	path = {
		leads_to_tech = early_tunnel_warfare
		research_cost_coeff = 1
	}

	enable_tactic = tactic_elastic_defense

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 5 y = 2 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

armoured_counterpunch = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech armoured_counterpunch"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = massed_artillery
		research_cost_coeff = 1
	}

	category_all_armor = {
		defense = 0.1
		max_organisation = 5
	}

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 5 y = 4 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

frontline_defence = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech frontline_defence"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = early_tunnel_warfare
		research_cost_coeff = 1
	}

	enable_tactic = tactic_danger_close_combat

	max_dig_in = 5
	dig_in_speed_factor = 0.25

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 7 y = 2 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

early_tunnel_warfare = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech early_tunnel_warfare"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	path = {
		leads_to_tech = guerilla_specialisation
		research_cost_coeff = 1
	}

	path = {
		leads_to_tech = massed_artillery
		research_cost_coeff = 1
	}

	max_dig_in = 10

	enable_tactic = tactic_tunnel_warfare

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 7 y = 4 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

guerilla_specialisation = {
	allow = {
		always = no
	}

	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech guerilla_specialisation"
		custom_effect_tooltip = COLD_WAR_TECH_CANT_TAKE
	}

	enable_tactic = tactic_guerrilla_tactics

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 9999
	xp_research_bonus = 1.50

	folder = {
		name = land_doctrine_folder
		position = { x = 7 y = 6 }
	}

	category_all_infantry = {
		equipment_capture_factor = 0.04
	}

	Militia_Bat = {
		max_organisation = 5
	}
	Mot_Militia_Bat = {
		max_organisation = 5
	}

	categories = {
		land_doctrine
		legacy_doctrines
	}

	ai_will_do = {
		factor = 1
	}

}

Century_Re_Evaluation = {
	on_research_complete = {
		log = "[GetDateText]: [Root.GetName]: add tech Century_Re_Evaluation"
		add_command_power = 50
		# its stupid to give xp back
	}

	allow = {}

	path = {
		leads_to_tech = Network_Centric_Warfare
		research_cost_coeff = 1
	}
	path = {
		leads_to_tech = Decentralized_Warfare
		research_cost_coeff = 1
	}
	path = {
		leads_to_tech = Guerilla_Warfare
		research_cost_coeff = 1
	}

	doctrine = yes
	research_cost = 2.5
	xp_research_type = army
	xp_unlock_cost = 100

	folder = {
		name = land_doctrine_folder
		position = { x = 2 y = 8 }
	}

	categories = {
		land_doctrine
		legacy_doctrines
		Cat_NETWORK_CENTRIC_WARFARE
		Cat_DECENTRALIZED_WARFARE
		Cat_GUERRILLA_WARFARE
	}

	ai_will_do = {
		factor = 1
	}

}

	#### Network Centric Warfare ####

	Network_Centric_Warfare = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Network_Centric_Warfare" }

		army_attack_factor = 0.01

		xor = { Guerilla_Warfare Decentralized_Warfare }
		#xor = { superior_firepower trench_warfare mass_assault }

		path = {
			leads_to_tech = Centralized_Desicionmaking
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Disrupt_Deny
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Networked_Battlefield
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Maneuver_Warfare
			research_cost_coeff = 1
		}
		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -12 y = 10 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 10
				has_idea = NATO_member
			}
		}

	}


	Centralized_Desicionmaking = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Centralized_Desicionmaking" }

		path = {
			leads_to_tech = Battalion_support
			research_cost_coeff = 1
		}

		max_planning = 0.05

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -11 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Disrupt_Deny = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Disrupt_Deny" }

		path = {
			leads_to_tech = Battalion_support
			research_cost_coeff = 1
		}

		army_speed_factor = 0.01

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -13 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Battalion_support = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Battalion_support" }

		path = {
			leads_to_tech = Digitalized_Army
			research_cost_coeff = 1
		}

		category_support_battalions = {
			max_organisation = 5
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -12 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Digitalized_Army = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Digitalized_Army" }

		path = {
			leads_to_tech = Rapid_strike
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Close_combat_lethality
			research_cost_coeff = 1
		}
		category_army = {
			Initiative = 0.05
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -12 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Rapid_strike = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Rapid_strike" }

		xor = { Close_combat_lethality }

		path = {
			leads_to_tech = Casualty_Retention
			research_cost_coeff = 1
		}

		category_all_armor = {
			breakthrough = 0.05
		}

		army_speed_factor = 0.02

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -13 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 0
				OR = {
					has_tech = Close_combat_lethality
					is_researching_technology = Close_combat_lethality
				}
			}
		}

	}
	Close_combat_lethality = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Close_combat_lethality" }

		xor = { Rapid_strike }

		path = {
			leads_to_tech = Casualty_Retention
			research_cost_coeff = 1
		}

		category_all_infantry = {
			soft_attack = 0.05
		}


		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -11 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 0
				OR = {
					has_tech = Rapid_strike
					is_researching_technology = Rapid_strike
				}
			}
		}

	}
	Casualty_Retention = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Casualty_Retention" }

		path = {
			leads_to_tech = Decapitation_Strike
			research_cost_coeff = 1
		}
		category_army = {
			default_morale = 0.02
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -12 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Decapitation_Strike = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Decapitation_Strike" }

		# path = {
			# leads_to_tech = Close_combat_lethality
			# research_cost_coeff = 1
		# }

		category_army = {
			breakthrough = 0.05
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -12 y = 22 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}


	Networked_Battlefield = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Networked_Battlefield" }

		category_front_line = {
			max_organisation = 2
		}

		path = {
			leads_to_tech = Sensor_Capability_Integration
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -6 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 0
				OR = {
					has_tech = Unrestricted_Warfare
					is_researching_technology = Unrestricted_Warfare
				}
			}
		}
	}
	Sensor_Capability_Integration = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Sensor_Capability_Integration" }

		category_army = {
			initiative = 0.02	#was -0-02 -- roemer99
		}

		path = {
			leads_to_tech = RTSA
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -6 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}
	RTSA = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech RTSA" }

		army_bonus_air_superiority_factor = 0.05

		path = {
			leads_to_tech = Resilient_Communications
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -6 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}

	Maneuver_Warfare = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Maneuver_Warfare" }

		army_speed_factor = 0.01

		path = {
			leads_to_tech = Rapid_Dominance
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -8 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 0
				OR = {
					has_tech = Unrestricted_Warfare
					is_researching_technology = Unrestricted_Warfare
				}
			}
		}

	}
	Rapid_Dominance = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Rapid_Dominance" }

		category_all_infantry = {
			soft_attack = 0.02
		}

		path = {
			leads_to_tech = Shock_Awe
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -8 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}
	Shock_Awe = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Shock_Awe" }

		path = {
			leads_to_tech = Resilient_Communications
			research_cost_coeff = 1
		}

		decryption = 1

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -8 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}

	Resilient_Communications = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Resilient_Communications" }

		encryption = 1

		path = {
			leads_to_tech = Full_Spectrum_Dominance
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Freedom_Of_Maneuver
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Target_Aquisition_Computing
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -7 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}
	Target_Aquisition_Computing = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Target_Aquisition_Computing" }

		path = {
			leads_to_tech = Multi_Domain_Battle
			research_cost_coeff = 1
		}

		category_front_line = {
			default_morale = 0.02
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -9 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}
	Full_Spectrum_Dominance = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Full_Spectrum_Dominance" }

		category_all_infantry = {
			hard_attack = 0.02
		}

		path = {
			leads_to_tech = Multi_Domain_Battle
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -7 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}
	Freedom_Of_Maneuver = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Freedom_Of_Maneuver" }

		army_speed_factor = 0.02

		path = {
			leads_to_tech = Multi_Domain_Battle
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -5 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}
	Multi_Domain_Battle = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Multi_Domain_Battle" }

		category_all_infantry = {
			max_organisation = 1
		}

		dependencies = {
			Resilient_Communications = 1
			Target_Aquisition_Computing = 1
			Freedom_Of_Maneuver = 1
		}

		path = {
			leads_to_tech = Air_Blitzkrieg
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = WOF_Advantages
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = High_Lethality
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -7 y = 22 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}
	}
	Air_Blitzkrieg = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Air_Blitzkrieg" }

		xor = { High_Lethality WOF_Advantages }

		army_bonus_air_superiority_factor = 0.10

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -9 y = 24 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 0
				OR = {
					has_tech = High_Lethality
					has_tech = WOF_Advantages
					is_researching_technology = High_Lethality
					is_researching_technology = WOF_Advantages
				}
			}
		}
	}
	WOF_Advantages = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech WOF_Advantages" }

		planning_speed = 0.05

		xor = { High_Lethality Air_Blitzkrieg }

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -7 y = 24 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 0
				OR = {
					has_tech = High_Lethality
					has_tech = Air_Blitzkrieg
					is_researching_technology = High_Lethality
					is_researching_technology = Air_Blitzkrieg
				}
			}
		}
	}
	High_Lethality = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech High_Lethality" }

		org_loss_when_moving = -0.1

		xor = { Air_Blitzkrieg WOF_Advantages }

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -5 y = 24 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 0
				OR = {
					has_tech = WOF_Advantages
					has_tech = Air_Blitzkrieg
					is_researching_technology = WOF_Advantages
					is_researching_technology = Air_Blitzkrieg
				}
			}
		}
	}



	### Counter Insurgency Operations ###
	COIN = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech COIN" }

		path = {
			leads_to_tech = Urban_operations
			research_cost_coeff = 1
		}

		enable_tactic = tactic_tunnel_rats

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -2 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Urban_operations = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Urban_operations" }

		path = {
			leads_to_tech = Three_Dimensional_warfare
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		enable_tactic = tactic_cordon_and_search

		folder = {
			name = land_doctrine_folder
			position = { x = -2 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Three_Dimensional_warfare = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Three_Dimensional_warfare" }

		# path = {
			# leads_to_tech = Rapid_strike
			# research_cost_coeff = 1
		# }
		# path = {
			# leads_to_tech = Siege_warfare
			# research_cost_coeff = 1
		# }

		enable_tactic = Rhizome_Manoeuver

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = -2 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_NETWORK_CENTRIC_WARFARE
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	#### Decentralized Warfare ####

	Decentralized_Warfare = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Decentralized_Warfare" }

		army_defence_factor = 0.01

		xor = { Guerilla_Warfare Network_Centric_Warfare }
		path = {
			leads_to_tech = Autonomus_Combat_Cells
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Decentralized_Initiative
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Unrestricted_Warfare
			research_cost_coeff = 1
		}
		path = {
			 leads_to_tech = COIN
			 research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 2 y = 10 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 50
				OR = {
					original_tag = SOV
					original_tag = PER
				}
			}
		}

	}

	Decentralized_Initiative = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Decentralized_Initiative" }

		path = {
			leads_to_tech = HUMINT
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Infantry_Embedded_Armor
			research_cost_coeff = 1
		}

		planning_speed = 0.05

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 6 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	HUMINT = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech HUMINT" }

		path = {
			leads_to_tech = Covert_Deception
			research_cost_coeff = 1
		}

		category_all_recon = {
			recon = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 5 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Infantry_Embedded_Armor = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Infantry_Embedded_Armor" }

		path = {
			leads_to_tech = Siege_warfare
			research_cost_coeff = 1
		}

		category_tanks = {
			max_organisation = 10
			soft_attack = 0.05
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 7 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Covert_Deception = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Covert_Deception" }

		encryption = 1

		dependencies = {
			HUMINT = 1
		}

		path = {
			leads_to_tech = Concentration_of_Force
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 5 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Siege_warfare = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Siege_warfare" }

		dependencies = {
			Infantry_Embedded_Armor = 1
		}

		Arty_Bat = {
			urban = {
				attack = 0.05
			}
		}
		Arty_Battery = {
			urban = {
				attack = 0.05
			}
		}
		SP_Arty_Bat = {
			urban = {
				attack = 0.05
			}
		}
		SP_Arty_Battery = {
			urban = {
				attack = 0.05
			}
		}

		path = {
			leads_to_tech = Concentration_of_Force
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 7 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Concentration_of_Force = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Concentration_of_Force" }

		path = {
			leads_to_tech = Indiscriminate_Force
			research_cost_coeff = 1
		}

		category_all_infantry = {
			breakthrough = 0.02
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 6 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Indiscriminate_Force = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Indiscriminate_Force" }

		# path = {
			# leads_to_tech = Close_combat_lethality
			# research_cost_coeff = 1
		# }

		category_all_infantry = {
			soft_attack = 0.02
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 6 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}


	Unrestricted_Warfare = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Unrestricted_Warfare" }

		category_all_recon = {
			recon = 1
		}


		path = {
			leads_to_tech = Networked_Swarming_Tactics
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Assymetrical_Swarming
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 2 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Networked_Swarming_Tactics = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Networked_Swarming_Tactics" }

		xor = { Assymetrical_Swarming }

		path = {
			leads_to_tech = Small_unit_networking
			research_cost_coeff = 1
		}

		category_army = {
			initiative = 0.01 #was -0.01 -- roemer99
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 1 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Small_unit_networking = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Small_unit_networking" }

		path = {
			leads_to_tech = Tactical_Flexibility
			research_cost_coeff = 1
		}

		org_loss_when_moving = -0.1

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 1 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Assymetrical_Swarming = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Assymetrical_Swarming" }

		xor = { Networked_Swarming_Tactics }

		planning_speed = 0.05

		path = {
			leads_to_tech = Eternal_Recurrence
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 3 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Eternal_Recurrence = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Eternal_Recurrence" }

		path = {
			leads_to_tech = Tactical_Flexibility
			research_cost_coeff = 1
		}

		category_front_line = {
			max_organisation = 2
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 3 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Tactical_Flexibility = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Tactical_Flexibility" }

		path = {
			leads_to_tech = Battlespace_Dispersion
			research_cost_coeff = 1
		}

		planning_speed = 0.05

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 2 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Battlespace_Dispersion = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Battlespace_Dispersion" }

		path = {
			leads_to_tech = Economy_of_force
			research_cost_coeff = 1
		}
		category_front_line = {
			default_morale = 0.02
		}
		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 2 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Economy_of_force = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Economy_of_force" }

		path = {
			leads_to_tech = Strategic_Defense
			research_cost_coeff = 1
		}
		category_all_infantry = {
			max_organisation = 2
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 2 y = 22 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}
	Strategic_Defense = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Strategic_Defense" }

		# path = {
			# leads_to_tech = Strategic_Defense
			# research_cost_coeff = 1
		# }
		category_all_infantry = {
			defense = 0.02
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 2 y = 24 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	#### Guerilla Tree ###

	Guerilla_Warfare = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Guerilla_Warfare" }

		xor = { Network_Centric_Warfare Decentralized_Warfare }

		Militia_Bat = {
			max_organisation = 5 #matches 1995 C&C equipment
		}
		Mot_Militia_Bat = {
			max_organisation = 5
		}

		enable_tactic = tactic_insurgent_assault

		path = {
			leads_to_tech = Autonomus_Combat_Cells
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Drug_Manufacture
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Ideological_Purity
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Hit_and_Run_Tactics
			research_cost_coeff = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 17 y = 10 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
			modifier = {
				factor = 0
				OR = {
					has_idea = NATO_member
					has_idea = Major_Non_NATO_Ally
					check_variable = { gdp_per_capita > 19.999 }
				}
			}
		}

	}

	Autonomus_Combat_Cells = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Autonomus_Combat_Cells" }


		path = {
			leads_to_tech = Tunnel_Warfare
			research_cost_coeff = 1
		}

		encryption = 1

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 10 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Tunnel_Warfare = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Tunnel_Warfare" }

		path = {
			leads_to_tech = Mimicking_operations
			research_cost_coeff = 1
		}

		# Militia_Bat = {
			# mountain = {
				# defence = 0.05
			# }
			# urban = {
				# defence = 0.05
			# }
		# }
		# Mot_Militia_Bat = {
			# mountain = {
				# defence = 0.05
			# }
			# urban = {
				# defence = 0.05
			# }
		# }
		# L_Inf_Bat = {
			# mountain = {
				# defence = 0.05
			# }
			# urban = {
				# defence = 0.05
			# }
		# }
		# Mot_Inf_Bat = {
			# mountain = {
				# defence = 0.05
			# }
			# urban = {
				# defence = 0.05
			# }
		# }
		# Special_Forces = {
			# mountain = {
				# defence = 0.05
			# }
			# urban = {
				# defence = 0.05
			# }
		# }

		out_of_supply_factor = -0.15


		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 10 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Mimicking_operations = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Mimicking_operations" }

		enable_tactic = Mimicking_operations_tactic

		Militia_Bat = {
			max_organisation = 3 #yes 3 is intentional, matches militia org to 2015 C&C equipment
		}
		Mot_Militia_Bat = {
			max_organisation = 3
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 10 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_DECENTRALIZED_WARFARE
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Drug_Manufacture = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Drug_Manufacture" }

		attrition = -0.1

		path = {
			leads_to_tech = Social_Services
			research_cost_coeff = 1
		}

		xor = { Ideological_Purity }

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 26 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Ideological_Purity = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Ideological_Purity" }

		army_morale_factor = 0.1

		path = {
			leads_to_tech = Social_Services
			research_cost_coeff = 1
		}

		xor = { Drug_Manufacture }

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 24 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Social_Services = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Social_Services" }

		path = {
			leads_to_tech = Human_Shield
			research_cost_coeff = 1
		}

		path = {
			leads_to_tech = Youth_Indoctination
			research_cost_coeff = 1
		}

		root_out_resistance_effectiveness_factor = 0.15
		resistance_decay = 0.05

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 25 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Human_Shield = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Human_Shield" }

		army_defence_factor = 0.05

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 24 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Youth_Indoctination = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Youth_Indoctination" }

		conscription = 0.03

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 26 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Hit_and_Run_Tactics = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Hit_and_Run_Tactics" }

		path = {
			leads_to_tech = Light_Infantry_Focus
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = IED_and_Mine_Focus
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Cult_of_Martyrs
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Prison_Raids
			research_cost_coeff = 1
		}

		land_reinforce_rate = 0.02
		out_of_supply_factor = -0.05

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 17 y = 12 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Prison_Raids = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Prison_Raids" }

		path = {
			leads_to_tech = Urban_Focus
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Rural_Focus
			research_cost_coeff = 1
		}

		minimum_training_level = -0.3

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 14 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Urban_Focus = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Urban_Focus" }

		path = {
			leads_to_tech = ThreeD_Swarming
			research_cost_coeff = 1
		}

		xor = { Rural_Focus }

		Militia_Bat = {
			urban = {
				defence = 0.05
			}
		}
		Mot_Militia_Bat = {
			urban = {
				defence = 0.05
			}
		}
		L_Inf_Bat = {
			urban = {
				defence = 0.05
			}
		}
		Mot_Inf_Bat = {
			urban = {
				defence = 0.05
			}
		}
		Special_Forces = {
			urban = {
				defence = 0.05
			}
		}

		minimum_training_level = -0.1 #dunno

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 15 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	ThreeD_Swarming = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech ThreeD_Swarming" }

		path = {
			leads_to_tech = No_Surrender
			research_cost_coeff = 1
		}
		enable_tactic = Rhizome_Manoeuver

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 15 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	No_Surrender = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech No_Surrender" }

		no_supply_grace = 48
		out_of_supply_factor = -0.10

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 15 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Rural_Focus = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Rural_Focus" }

		path = {
			leads_to_tech = Tactical_Retreats
			research_cost_coeff = 1
		}

		army_defence_factor = 0.02

		xor = { Urban_Focus }

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 13 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Tactical_Retreats = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Tactical_Retreats" }

		path = {
			leads_to_tech = Covert_Relocation
			research_cost_coeff = 1
		}

		org_loss_when_moving = -0.1

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 13 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Covert_Relocation = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Covert_Relocation" }

		army_speed_factor = 0.02
		land_reinforce_rate = 0.05

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 13 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Light_Infantry_Focus = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Light_Infantry_Focus" }

		xor = { IED_and_Mine_Focus }

		path = {
			leads_to_tech = Civilian_Infiltration
			research_cost_coeff = 1
		}

		Militia_Bat = {
			max_organisation = 5 #matches 1995 C&C equipment
		}
		Mot_Militia_Bat = {
			max_organisation = 5
		}
		Mot_Inf_Bat = {
			max_organisation = 5
		}
		Special_Forces = {
			max_organisation = 5
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 16 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	IED_and_Mine_Focus = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech IED_and_Mine_Focus" }

		xor = { Light_Infantry_Focus }

		path = {
			leads_to_tech = Civilian_Infiltration
			research_cost_coeff = 1
		}

		army_core_defence_factor = 0.10
		max_dig_in_factor = 0.05

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 18 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Civilian_Infiltration = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Civilian_Infiltration" }

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		industry_air_damage_factor = -0.15

		folder = {
			name = land_doctrine_folder
			position = { x = 17 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Cult_of_Martyrs = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Cult_of_Martyrs" }

		path = {
			leads_to_tech = Suicide_Bombings
			research_cost_coeff = 1
		}

		Militia_Bat = {
			max_organisation = 4 #yes 4 is intentional, matches militia org to 2005 C&C equipment
		}
		Mot_Militia_Bat = {
			max_organisation = 4
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 20 y = 14 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Suicide_Bombings = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Suicide_Bombings" }

		path = {
			leads_to_tech = Major_Terror_Attacks
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Lone_Wolf_Terrorism
			research_cost_coeff = 1
		}
		path = {
			leads_to_tech = Combat_Applications
			research_cost_coeff = 1
		}

		army_core_attack_factor = 0.2

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 20 y = 16 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Combat_Applications = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Combat_Applications" }

		army_speed_factor = 0.02

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 20 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Lone_Wolf_Terrorism = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Lone_Wolf_Terrorism" }

		path = {
			leads_to_tech = Cyber_Propaganda
			research_cost_coeff = 1
		}

		xor = { Major_Terror_Attacks }

		category_all_recon = {
			recon = 1
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 18 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Major_Terror_Attacks = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Major_Terror_Attacks" }

		path = {
			leads_to_tech = Cyber_Propaganda
			research_cost_coeff = 1
		}

		xor = { Lone_Wolf_Terrorism }

		conscription = 0.02

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 22 y = 18 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}

	Cyber_Propaganda = {
		on_research_complete = { log = "[GetDateText]: [Root.GetName]: add tech Cyber_Propaganda" }

		Militia_Bat = {
			max_organisation = 9 #yes 9 is intentional, matches militia org to 2035 C&C equipment
		}
		Mot_Militia_Bat = {
			max_organisation = 9
		}

		doctrine = yes
		research_cost = 2.5
		xp_research_type = army
		xp_unlock_cost = 100
		xp_research_bonus = 1.50

		folder = {
			name = land_doctrine_folder
			position = { x = 20 y = 20 }
		}

		categories = {
			land_doctrine
			Cat_GUERRILLA_WARFARE
		}

		ai_will_do = {
			factor = 1
		}

	}